REM -- populate CONTACT TABLE
java -jar IAP-MDB.jar -sql "CREATE TABLE CONTACT (NAME CHAR(16), EMAIL CHAR(20), ADDRESS CHAR(30));"
java -jar IAP-MDB.jar -sql "INSERT INTO CONTACT(*) VALUES ('Mike Daconta', 'mdaconta@aol.com', '444 anywhere place');"
java -jar IAP-MDB.jar -sql "INSERT INTO CONTACT(*) VALUES ('Joe Daconta', 'jdaconta@aol.com', '442 anywhere place');"
java -jar IAP-MDB.jar -sql "INSERT INTO CONTACT(*) VALUES ('Lynne Daconta', 'ldaconta@aol.com', '444 anywhere place');"
java -jar IAP-MDB.jar -sql "INSERT INTO CONTACT(*) VALUES ('CJ Daconta', 'cjdaconta@aol.com', '444 anywhere place');"
java -Ddebug=true -jar IAP-MDB.jar -sql "INSERT INTO CONTACT(*) VALUES ('Gregory Daconta', 'gdaconta@aol.com', '444 anywhere place');"

REM -- populate DEPARTMENT TABLE
java -jar IAP-MDB.jar -sql "CREATE TABLE DEPARTMENT ( dname CHAR(15), dnumber CHAR(8), mgrssn CHAR(9), mgrstartdate CHAR(12), PRIMARY KEY(dnumber) );"
java -jar IAP-MDB.jar -sql "INSERT INTO DEPARTMENT(*) VALUES ('Headquarters','1','888665555','19-JUN-71');"
java -jar IAP-MDB.jar -sql "INSERT INTO DEPARTMENT(*) VALUES ('Administration','4','987654321','01-JAN-85');"
java -jar IAP-MDB.jar -sql "INSERT INTO DEPARTMENT(*) VALUES ('Research','5','333445555','22-MAY-78');"

REM -- populate EMPLOYEE TABLE
java -jar IAP-MDB.jar -sql "CREATE TABLE EMPLOYEE (name CHAR(20), ssn CHAR(9), bdate CHAR(12), sex CHAR(3), salary INT, superssn CHAR(9), dno CHAR(8), PRIMARY KEY(ssn));"
java -jar IAP-MDB.jar -sql "insert into EMPLOYEE(*) values ('John B Smith', '123456789','09-JAN 55','M',30000,'333445555','5');"
java -jar IAP-MDB.jar -sql "insert into EMPLOYEE(*) values ('Franklin T Wong', '333445555','08-DEC-45','M',40000,'888665555','5');"
java -jar IAP-MDB.jar -sql "insert into EMPLOYEE(*) values ('Alicia J Zelaya','999887777','19-JUL-85','F',25000,'987654321','4');"
java -jar IAP-MDB.jar -sql "insert into EMPLOYEE(*) values ('Jennifer S Wallace', '987654321','20-JUN-31','F',43000,'888665555','4');"
java -jar IAP-MDB.jar -sql "insert into EMPLOYEE(*) values ('Ramesh K Narayan','666884444','15-SEP-52','M',38000,'333445555','5');"
java -jar IAP-MDB.jar -sql "insert into EMPLOYEE(*) values ('Joyce A English', '453453453', '31-JUL-62','F', 25000, '987654321','5');"
java -jar IAP-MDB.jar -sql "insert into EMPLOYEE(*) values ('Ahmad V Jabbar', '987987987', '29-MAR-59', 'M', 25000, '987654321','4');"
java -jar IAP-MDB.jar -sql "insert into EMPLOYEE(*) values ('James E Borg', '888665555', '10-NOV-27','M', 55000,' ', '1');"

REM -- test with simple query
java -jar IAP-MDB.jar -sql "select * from CONTACT;"
